1. libran_devil's Avatar
    i hav upgraded my 8gb iphone from version 1.0.2 to 1.1.4 using ziphone 2.5. i did it successfully and everything is working fine. i was using bootloader 3.9. my question is wht is my bootloader upgraded and which one is better. i m confused. my modem firmware is 04.04.05_G
    also after upgrading i cant use iphonebrowser it say "iphone not properly jailbroken". plz help me i expect atleast one reply!
    2008-03-15 01:51 PM
  2. eddie817's Avatar
    go to installer and install the 1.1.3 iBrickr fix. That will fix it after u restart ur phone. it says 1.1.3 but itll work on 1.1.4

    Retired Motorola Modder.
    2008-03-16 03:44 AM
  3. Sidetalker's Avatar
    And your bootloader is still 3.9, they are not upgraded by iTunes at all.
    For Help
    Private Message, Email, or AIM
    (My response time might be a little long)

    STATUS: Real busy all the time...

    GUIDES:
    Expect more when I find something guide-worthy.
    PM me and let me know if you need one.
    2008-03-16 05:45 AM
  4. Apple iPie's Avatar
    Devil there is NO different between bootloaders exept in old one(3.9) you can easeir unlock it though... No Matter For Normal Users..
    2008-03-16 08:54 PM
LINK TO POST COPIED TO CLIPBOARD